singularity(1)

NAME

singularity-oci-kill - Kill a container (root user only)

SYNOPSIS

singularity oci kill [kill options...]

DESCRIPTION

Kill invoke kill operation to kill processes running within container
  identified by container ID.

OPTIONS

-f, --force[=false]
    kill container process with SIGKILL

-h, --help[=false]
    help for kill

-s, --signal="SIGTERM"
    signal sent to the container

EXAMPLE

      $ singularity oci kill mycontainer INT
      $ singularity oci kill mycontainer -s INT

SEE ALSO

singularity-oci(1)

HISTORY

27-Feb-2025 Auto generated by spf13/cobra